Subject: Re: [Uclinux-dist-devel] [PATCH 01/01] smsc911x: fix MAC addresssetting after reset

From: Peter Korsgaard <[email-masked]>
Date: Mon, 02 Jun 2008 20:38:39 +0200

>>>>> "Steve" == Steve Glendinning <[email-masked]> writes:

Hi,

 Steve> (re-sending to netdev in plain text)
 Steve> Hi Michael,

 Steve> I've been maintaining the smsc911x driver out-of-tree, I'll
 Steve> send my latest full patch following this email.  Bill Gatliff
 Steve> already fixed the same MAC address issue, and I've added
 Steve> support for the new LAN9210 and LAN9211 devices.

 Steve> (adding netdev to cc) I'd still like to see this driver
 Steve> replace smc911x in mainline, how does everyone else feel?

I still think it would be better to add new hw support/cleanups to the
existing driver instead of adding a completely new driver.

-- 
Bye, Peter Korsgaard